<?php
$z[0]=Array("field","上海长青公园,上海长青公园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","长青公园位于上海市长清路11号，是以开展纪念性活动为主的综合公园，它的正门，正对着北京路与长青路的交岔口，距北部湾广场仅800米，长青公园的前身是纪念革命英雄的烈士陵园，1993年始扩建为公园，1995年元旦建成正式开放，每年接待游人20多万人次。,上海长",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","上海长青公园_黄浦区上海长青公园旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　长青公园位于上海市长清路11号，是以开展纪念性活动为主的综合公园，它的正门，正对着北京路与长青路的交岔口，距北部湾广场仅800米，长青公园的前身是纪念革命英雄的烈士陵园，1993年始扩建为公园，1995年元旦建成正式开放，每年接待游人20多万人次。<br clear=all>",558,844);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5SI63FZ-263A.gif",846,928);
$z[7][4]['name']="litpic";

?>